<div dir="ltr"><font face="arial, helvetica, sans-serif">Hello Alfredo,</font><div><font face="arial, helvetica, sans-serif"><br></font></div><div><font face="arial, helvetica, sans-serif">According to Launchpad, the package is not maintained by Ubuntu, but by Debian. The package maintainer in Debian is Raphael Enrici <<span style="color:rgb(51,51,51);line-height:18px;white-space:nowrap"><a href="mailto:blacknoz@club-internet.fr">blacknoz@club-internet.fr</a>>.</span></font></div>

<div><font face="arial, helvetica, sans-serif"><span style="color:rgb(51,51,51);line-height:18px;white-space:nowrap"><br></span></font></div><div><font face="arial, helvetica, sans-serif"><span style="color:rgb(51,51,51);line-height:18px;white-space:nowrap">The package's last update has been 4 years ago, so you will have to ask the maintainer nicely in order for the package to be updated</span></font></div>

<div><font face="arial, helvetica, sans-serif"><span style="color:rgb(51,51,51);line-height:18px;white-space:nowrap">in Debian. You will also need to request for a sync using the "requestsync" tool in ubuntu-dev-tools package in Ubuntu in order to </span></font></div>

<div><font face="arial, helvetica, sans-serif"><span style="color:rgb(51,51,51);line-height:18px;white-space:nowrap">sync the package from Debian to Ubuntu.</span></font></div><div><font face="arial, helvetica, sans-serif"><span style="color:rgb(51,51,51);line-height:18px;white-space:nowrap"><br>

</span></font></div><div><font face="arial, helvetica, sans-serif"><span style="color:rgb(51,51,51);line-height:18px;white-space:nowrap">Regards,<br>Howard Chan (smartboyhw)</span></font></div><div><font face="arial, helvetica, sans-serif"><span style="color:rgb(51,51,51);line-height:18px;white-space:nowrap">Ubuntu Member</span></font></div>

</div><div class="gmail_extra"><br><br><div class="gmail_quote">2013/9/9 Alfredo <span dir="ltr"><<a href="mailto:alfredo@yersinia.net" target="_blank">alfredo@yersinia.net</a>></span><br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">


  

    
  
  <div text="#000000" bgcolor="#FFFFFF">
    Hi all,<br>
    <br>
    It may be of interest to you to know that we recently released a new
    version 0.7.3 that fixes some bugs including the worst one that
    affected some Linux distributions, compiling dependencies doesn't
    change.<br>
    <br>
    We changed our source code repository to <a href="http://github.com/tomac/yersinia" target="_blank">GitHub</a>, if all goes
    well just a simple download from <a href="http://github.com/tomac/yersinia" target="_blank">GitHub</a> and the usual <i>./configu</i><i>re

      ; make ; make install</i> should work.<br>
    <br>
    Cheers,<br>
    <br>
    Alfredo.
  </div>

<br>--<br>
Ubuntu-motu mailing list<br>
<a href="mailto:Ubuntu-motu@lists.ubuntu.com">Ubuntu-motu@lists.ubuntu.com</a><br>
Modify settings or unsubscribe at: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu</a><br>
<br></blockquote></div><br></div>